/*spec*/
.spec{
	margin:0 0 15px;
}
.spec-title{
	border-bottom:1px solid #ccc;
	min-height:29px;
}
.spec-title .lb-name{
	float:left;
	margin:8px 0 0;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.spec-title a.lb-name:hover{
	text-decoration:underline;
}
.spec-title .box-text{
	color:#999;
	display:inline-block;
	padding:4px 0 0;
}
.spec-title .box-text b{
	color:#333;
}
.spec-title .lb-subcat{
	font-size:12px;
	color:#999;
	clear:both;
	padding:0 0 5px;
}
.spec-content{
	border-bottom:1px solid #ccc;
}
/*end spec*/
/*deals category*/
.deals-cat{
	border:1px solid #ddd;
	background:#fff;
	top:10px;
	margin:0 0 25px;
	z-index:10;
	width:234px;
}
.deals-cat-title{
	border-bottom:1px solid #e2e2e2;
	margin:0 10px;
}
.deals-cat-title label{
	font-size:14px;
	color:#333;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	padding:8px 0;
	line-height:18px;
}
.ul-deals{
	margin:0 10px 10px;
}
.ul-deals li{
	margin:0 0 1px;
}
.ul-deals li a{
	font-size:12px;
	color:#333;
	font-weight:normal;
	display:block;
	padding:7px 10px;
}
.ul-deals li:hover, .ul-deals li.active{
	background:#ebf4f8;
}
/*end deals category*/
/*deals commit*/
.deals-commit{
	height:71px;
	margin:0 0 17px;
}
.deals-logo{
	float:left;
	height:71px;
	width:225px;
	background:url(../images/deals/deals-commit-label.png) no-repeat top right;
}
.deals-commit-content{
	margin-left:225px;
	background:#439539;
	height:71px;
}
.deals-commit-content p{
	font-size:11px;
	color:#fff;
}
.deals-commit-content .commit-col1{
	float:left;
	width:230px;
	padding:12px 0 0;
}
.deals-commit-content .commit-col2{
	float:left;
	width:220px;
	padding:12px 0 0;
}
.deals-commit-content .commit-col3{
	float:left;
	width:310px;
	padding:12px 0 0;
}
/*end deals commit*/
/*deals item*/
.deals-list{
	padding:25px 0 10px 15px;
	margin:0 -17px 0 0;
}
.deals-item{
	border:1px solid #ccc;
	width:220px;
	height:316px;
	float:left;
	position:relative;
	margin:0 17px 20px 0;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.1);
}
.deals-item .deals-thumb{
	width:220px;
	height:220px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.deals-item .deals-thumb img{
	max-height:220px;
	max-width:220px;
}
.deals-item .deals-link{
	height:35px;
	padding:5px 0;
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
.deals-item .deals-link a{
	font-size:12px;
	color:#333;
	line-height:18px;
	display:block;
	padding:0 7px;
}
.deals-item .deals-desc{
	height:40px;
	background: url(../images/deals/deals-bg1.png) repeat-x top left #f3f7f1;
	padding:5px 7px;
}
.deals-item .deals-desc .row{
	padding:2px 0 0;
	min-height:16px;
}
.deals-item .deals-desc .item-price{
	font-size:13px;
	color:#ff0000;
	font-weight:bold;
}
.deals-item .deals-desc .item-old{
	font-size:12px;
	font-weight:normal;
	color:#666;
	text-decoration:line-through;
}
.deals-item .item-sale{
	top:-5px;
	left:-5px;
	background: url(../images/deals/deals-item-sale.png) no-repeat;
	width:96px;
	height:84px;
	position:absolute;
}
.deals-item .item-sale label{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	float:left;
	margin:27px 0 0 14px;
	padding:0 0 0 7px;
	transform: rotate(-37deg);
	-ms-transform: rotate(-37deg); /* IE 9 */
	-webkit-transform: rotate(-37deg); /* Safari and Chrome */
	-o-transform: rotate(-37deg); /* Opera */
	-moz-transform: rotate(-37deg); /* Firefox */
}
div.deals-item:hover{
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
div.deals-item:hover .deals-link a{
	color:#1e5aa5;
}
.deals-item .item-time{
	text-align:right;
	padding:0 0 2px;
	float:right;
}
.deals-item .icon-person-black{
	margin:0;
}
.deals-item .count-bid{
    color:#666;
    font-size:13px;
}
/*end deals item*/
/*deals hot*/
.deals-hot{
	border:1px solid #ccc;
	background: url(../images/deals/deals-bg2.png) repeat top left #f2efe4;
	padding:14px 15px;
	margin:27px 15px 0;
	height:227px;
	position:relative;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
	box-shadow:2px 2px 2px rgba(0,0,0,0.1);
}
.deals-hot .deals-img{
	width:225px;
	height:225px;
	border:1px solid #ccc;
	float:left;
	background:#fff;
}
.deals-hot .deals-img a{
	width:225px;
	height:225px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.deals-hot .deals-img img{
	max-height:225px;
	max-width:225px;
}
.deals-hot .deals-content{
	margin-left:242px;
}
.deals-hot .deals-label{
	height:55px;
	font-size:18px;
	color:#333;
	font-weight:bold;
	overflow:hidden;
	line-height:25px;
}
.deals-hot .deals-info{
	height:55px;
	padding:5px 0 5px 75px;
	border:1px solid #ccc;
	background: url(../images/deals/deals-bg1.png) repeat top left #f3f7f1;
}
.deals-hot .deals-info .row{
	padding:7px 0 0;
}
.deals-hot .deals-info label{
	font-size:12px;
	color:#333;
	width:120px;
	display:inline-block;
	vertical-align:top;
}
.deals-hot .deals-info .item-price{
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	margin:-3px 0 0;
}
.deals-hot .deals-info .item-old{
	font-size:12px;
	font-weight:normal;
	color:#666;
	text-decoration:line-through;
	display:inline-block;
	vertical-align:top;
}
.deals-hot .deals-control{
	padding:25px 0 0;
}
.deals-hot .deals-control .support-transport{
	background:url(../images/icons64.png) no-repeat 0 -640px;
	padding:8px 0 16px 75px;
	font-size:13px;
	font-weight:bold;
	color:#333;
	display:inline-block;
	margin:0 0 0 15px;
}
.deals-hot .deals-control .button{
	float:right;
	padding:5px 25px !important;
	font-size:18px;
	text-transform:uppercase;
	font-weight:normal !important;
	margin:-5px 0 0;
}
.deals-hot .deals-network{
	padding:15px 0 0;
}
.deals-hot .item-sale{
	top:60px;
	left:220px;
	background: url(../images/deals/deals-hot-sale.png) no-repeat;
	width:94px;
	height:91px;
	position:absolute;
	z-index:2;
}
.deals-hot .item-sale label{
	color:#fff;
	font-size:20px;
	font-weight:normal;
	float:left;
	margin:11px 0 0 10px;
	padding:0 0 0 7px;
	transform: rotate(-13deg);
	-ms-transform: rotate(-13deg); /* IE 9 */
	-webkit-transform: rotate(-13deg); /* Safari and Chrome */
	-o-transform: rotate(-13deg); /* Opera */
	-moz-transform: rotate(-13deg); /* Firefox */
}
.deals-hot .item-sale label b{
	font-size:30px;
	font-weight:normal;
}
/*end deals hot*/
/*deals other*/
.deals-other{
	margin:0 0 25px;
}
.deals-other-title{
	border-bottom:1px solid #e2e2e2;
	margin:0 10px;
}
.deals-other-title label{
	font-size:14px;
	color:#333;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	padding:8px 0;
	line-height:18px;
	text-transform:uppercase;
}
.ul-deals-other{
	margin:0 10px 10px;
}
.ul-deals-other li{
	padding:5px 0;
	font-size:12px;
	color:#333;
	font-weight:normal;
}
.ul-deals-other li a{
	font-size:12px;
	color:#333;
	font-weight:normal;
	display:block;
}
.ul-deals-other li span{
	color:#999;
}
.ul-deals-other li:hover a, .ul-deals-other li:hover span{
	color:#000;
}
/*end deals other*/
/*deals top*/
.deals-top{
	overflow:hidden;
}
.deals-col{
	width:50%;
	float:left;
}
.deals-bigitem{
	background:#eee;
	border:4px solid #eee;
	position:relative;
	z-index:1;
	margin:30px 19px 0 0;
	height:545px;
}
.deals-col:nth-child(2n+2) .deals-bigitem{
	margin:30px 0 0 19px;
}
.deals-bigitem .db-sale{
	position:absolute;
	z-index:2;
	top:-16px;
	left:20px;
	background:url(../images/db-sale.png) no-repeat;
	width:94px;
	height:66px;
	color:#fff;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	padding:15px 0 0;
}
.deals-bigitem .db-thumb{
	background:#fff;
	width:450px;
	height:450px;
	margin:0 0 12px;
}
.deals-bigitem .db-thumb a{
	width:450px;
	height:450px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.deals-bigitem .db-thumb img{
	max-width:450px;
	max-height:450px;
}
.deals-bigitem .db-row{
	text-align:center;
	margin:0 0 10px;
}
.deals-bigitem .db-title{
	font-size:16px;
	color:#323232;
	overflow:hidden;
	max-height:37px;
}
.deals-bigitem .db-price{
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
	margin:0 10px;
}
.deals-bigitem .db-oldprice{
	font-size:16px;
	color:#323232;
	font-weight:bold;
	margin:0 10px;
	text-decoration:line-through;
}
/*end deals top*/